Einführung einer zusätzlichen Mitgliederbeitragshöhe für Piraten mit hohem Einkommen

17 May 2012 17:54 - Simon Rupf

Status: Withdrawn Start date: 17 May 2012

Priority: Low Due date:  

Assignee: mastgans % Done: 100%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2012v2   

Description

Die Finanzierung unserer Partei ist schwierig, was wiederholt zu grossen Diskussionen geführt hat. Die Einnahmen aus Spenden

sind sehr wechselhaft und oft zweckgebunden. Einnahmen aus Mitgliederbeiträgen sind leider auch nicht besonders konstant (die

Zahlungsbereitschaft liegt gemäss Auskunft des Schatzmeister an der ordentlichen PV 2012 unter 50%). Höhere Mitgliederbeiträge

erscheinen wie eine naheliegende Lösung. Viele Piraten sind jedoch noch jung, haben kein hohes Einkommen oder sind in

Ausbildung. Statt also den regulären Satz einfach zu erhöhen, schlage ich vor, einen dritten Satz einzuführen. Dieser wäre wie der

bestehende reduzierte Satz völlig freiwillig. Jedoch könnte der Schatzmeister diesen nach erstmaliger Bezahlung im Folgejahr direkt

in Rechnung stellen und somit die Bereitschaft, mehr zu zahlen, erhöhen. Für gut verdienende Mitglieder könnte es so zur

Ehrensache werden, freiwillig diesen höheren Betrag zu zahlen. Dieser höhere Betrag dürfte IMHO ruhig ziemlich hoch sein.

Allerdings sollte er unter der Transparenzlimite für Spenden (derzeit CHF 500) liegen, die Privatsphäre soll hier ja gewahrt bleiben.

Natürlich sollten diese Mehrzahler weder mehr, noch weniger Rechte als die anderen Mitglieder haben. Der Geschäftsführung steht

es frei, ob sie sich bei diese Mehrzahler allenfalls besonders bedanken möchten, z.B. in Form eines jährlichen persönlichen

Dankesbriefes oder -E-Mails.

Alt

Art. 18 Mitgliederbeiträge

 1 Der ordentliche Mitgliederbeitrag beträgt CHF 60.--. Piraten mit limitiertem Ein-

   kommen entrichten einen ermässigten Mitgliederbeitrag von CHF 30.--.

 2 ...

 Neu

Art. 18 Mitgliederbeiträge

 1 Der ordentliche Mitgliederbeitrag beträgt CHF 60.--. Piraten mit limitiertem Ein-

   kommen entrichten einen ermässigten Mitgliederbeitrag von CHF 30.--. Piraten mit

   hohem Einkommen können freiwillig einen erhöhten Mitgliederbeitrag von CHF 499 

   entrichten.

 2 ...

History

#1 - 17 May 2012 19:28 - mastgans

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 17 May 2012 19:31 - mastgans

- Status changed from Closed to 7

#3 - 24 May 2012 23:39 - Simon Rupf

Angesichts des viel eleganteren Antrags von Lukas Zurschmiede*, ziehe ich meinen Antrag zurück um seinen zu unterstützen.

http://projects.piratenpartei.ch/dmsf_files/1531?download=

#4 - 25 May 2012 19:34 - Exception

- Status changed from 7 to Withdrawn
